#postGalleryHomepage {background-color:var(--hdf-color-blue);}
#postGalleryHomepage .carousel-indicators {
    bottom:0;
    /*margin-bottom:-88px;*/
    /*margin-bottom : calc (-1 * (88px+64px+64px)); */
    margin-bottom: -152px;
    background-color:var(--hdf-color-blue);
}

#postGalleryHomepage .carousel-item {background-repeat:no-repeat;background-position:center center;background-size:cover;}
#postGalleryHomepage .carousel-indicators {padding-top: 2rem;padding-bottom:2rem;background-color: var(--hdf-color-blue);}
#postGalleryHomepage .carousel-indicators li {width:112px;height:auto;background-color: var(--hdf-color-blue);}
#postGalleryHomepage .carousel-indicators li.active {border-bottom: solid 4px var(--hdf-color-white);}
#postGalleryHomepage .carousel-indicators li img {width:112px;height:auto;padding-bottom:.5rem;}

#promo-3 #postGalleryHomepage .item .carousel-caption {background-color:rgba(0,0,0,0.35);bottom:4rem;padding:4rem;
    font-family : Raleway, sans-serif;text-align:left;}
#promo-3 #postGalleryHomepage .item .carousel-caption h5 {
    font-size: 0.9375rem;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 1.125rem;
}
#promo-3 #postGalleryHomepage .item .carousel-caption h3 {padding:0;margin:0;font-size:2rem;
    text-transform:uppercase;font-weight:bold;border:none;background-color:transparent; text-align:left !important;}
#promo-3 #postGalleryHomepage .item .carousel-caption h3 a {color:var(--hdf-color-white);}



.homepage-section {padding:3rem 0;}
.homepage-section h3 {
    border-radius:4px;
    background-color:var(--hdf-color-gray-dark);
    color:var(--hdf-color-white);
    font-weight:800;
    letter-spacing: -0.42px;
    font-family : Raleway, sans-serif;
    font-size:1.375rem;
    text-align:center;
    padding-top:1.0625rem;
    padding-bottom:1.0625rem;
}


.homepage-section .btn-section {
    font-family : Raleway, sans-serif;
    font-size: 0.9375rem;
    font-weight:bold;
    letter-spacing: 0;
    text-align: center;
    padding-top: .5rem;
    padding-bottom: .5rem;
    text-transform: none;
    background-position: 0.75rem center;
    background-repeat: no-repeat;
    background-size: 1.125rem 1.125rem;
}


.homepage-section .card {
    border:none;
    background:transparent;
}

.homepage-section .card img.card-img-top {
    border-radius:0px;
    background-size:cover;
}

.homepage-section .card .card-title {
    text-align:center;
    font-weight:800;
    font-family: Raleway, sans-serif;
    letter-spacing: -0.4px;
    font-size:1.3125rem
}
.homepage-section .card .card-title a {
    color:var(--hdf-color-black);
}
.homepage-section .card .card-body {
    padding-left:0px;
    padding-right:0px;
}


#homepage-actualites {
    margin-top:152px;
    background-color:var(--hdf-color-gray-lightest);
}

#homepage-actualites h3 {
    background-color:var(--hdf-color-blue);
}

#homepage-actualites .btn-section {
    background-color:var(--hdf-color-gray) !important;
    color:var(--hdf-color-blue) !important;
    border:none !important;
    background-image: url(../../img/new/arrow-blue-right.svg);
}
#homepage-actualites .btn-section:hover {
    background-color:var(--hdf-color-blue) !important;
    color:var(--hdf-color-white) !important;
    background-image: url(../../img/new/arrow-white-right.svg);
}



#homepage-medias-agenda h3 { background-color: var(--hdf-color-gray); border-radius: 0px; }
#homepage-medias-agenda .card .card-title a {color:var(--hdf-color-blue);}
#homepage-medias-agenda #events-section h6.date {font-size:.875rem;font-weight:bold; font-family:Raleway,sans-serif;}
#homepage-medias-agenda #events-section .location {
    color: var(--hdf-color-black);
    font-family: Raleway;
    font-size: 0.75rem;
    font-weight: 600;
    letter-spacing: 0;
    line-height: 0.875rem;
}

#homepage-medias-agenda .btn-section {background-color:var(--hdf-color-gray-lighter);background-image: url(../../img/new/arrow-blue-right.svg);}
#homepage-medias-agenda .btn-section:hover {color:var(--hdf-color-white);background-color:var(--hdf-color-blue);background-image: url(../../img/new/arrow-white-right.svg);}


#homepage-medias-agenda #events-section #btn-wrapper {
    position:absolute;
    bottom:0;
    left:0;
}



#homepage-aides {background-color:var(--hdf-color-blue);}
#homepage-aides h3 {background-color:var(--hdf-color-white);color:var(--hdf-color-blue);}
#homepage-aides .card .card-title a {color:var(--hdf-color-white);}

#homepage-aides .btn-section {color:var(--hdf-color-white);background-color:var(--hdf-color-blue-dark);background-image: url(../../img/new/arrow-white-right.svg);}
#homepage-aides .btn-section:hover {color:var(--hdf-color-blue);background-color:var(--hdf-color-white);background-image: url(../../img/new/arrow-blue-right.svg);}









#homepage-community {background-color:var(--hdf-color-gray-lighter);}
#homepage-community h3 {background-color:var(--hdf-color-gray-lighter);text-shadow:0 2px 4px var(--hdf-color-black-alpha-50); }

#homepage-community #newsletter-subscribe p {
    /*padding:1.5rem 2rem;*/
    color:var(--hdf-color-gray-dark);
    font-family: Raleway,sans-serif;
    font-weight:bold;
    font-size:1rem;
    text-transform:uppercase;
    text-align:center;
    margin:0px;
}

#homepage-community #newsletter-subscribe a.btn-section {
    margin-top:1.5625rem;
    background-image:url("../../img/new/icon-newsletter.svg");
    color:var(--hdf-color-white);
    background-color:var(--hdf-color-blue);
}
#homepage-community #newsletter-subscribe a.btn-section:hover {
    color:var(--hdf-color-white);
    background-color:var(--hdf-color-blue-dark);
}


#homepage-community .social-block h3 {padding:0;text-shadow:none;color:var(--hdf-color-gray-dark);text-transform:uppercase;}
#homepage-community .social-block .btn-social {
    color:var(--hdf-color-white);
    font-weight:bold;
    font-size:1.25rem;
    padding: 0.6875rem;
}
#homepage-community .social-block #btn-facebook {background-color:#3a62a3;}
#homepage-community .social-block #btn-twitter {background-color:#2eb3f6;}

#homepage-community .social-block #btn-facebook img,
#homepage-community .social-block #btn-twitter img {
    vertical-align:bottom;height:36px;width:auto;
}


#homepage-community .social-block .ff-stream {padding:0px !important;margin: 0px !important;}
#homepage-community .social-block .ffstream .ff-header,
#homepage-community .social-block .ffstream .ff-header .ff-loadmore-wrapper {display:none !important;}


#homepage-community .social-block .ff-stream-wrapper {margin: 0px !important;padding:0px !important;}
#ff-stream-5,#ff-stream-6 {
    background-color:transparent !important;
}

#ff-stream-5 .ff-item-cont,
#ff-stream-5  #ff-stream-wrapper {min-height: 100% !important;}
#ff-stream-5 .ff-item .ff-img-holder img {
    min-height:auto !important;
}

#ff-stream-6 .ff-loadmore-wrapper {display:none !important;}
#ff-stream-6 .ff-stream-wrapper.ff-infinite > li {margin-top:0px !important;}
#ff-stream-6 .ff-content {height:auto !important;}
#ff-stream-6 .ff-item-cont{height:auto !important;}
#ff-stream-6 .ff-item {width:100% !important;}
 


